# Django React Boiler plate

uses docker to build and run the containers

comes with a create-multiple-databases.sh if you need to implement microservices in your project.

Quick Start
- docker volume create backend
- docker compose build
- docker compose up

thats it

